@media only screen and (max-width: 575px) {
    .custom-container{
        max-width: 100%;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    header#header {
        display: none;
    }
    nav.headermenu {
        display: none;
    }
    .mobilhedaer {
        display: block;
    }
    .mheaderinner {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 25px 0;
    }
    .mheaderinner a img {
        width: 240px;
        height: auto;
    }
    .mylistele {
        display: flex;
        gap: 35px;
        grid-template-columns: unset;
        align-items: center;
        margin-top: 40px;
        justify-content: center;
        flex-direction: column;
    }
    .header-social-iconsws {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
        font-size: 18px;
        margin-bottom: 25px;
        color: #656864;
    }
    .footeriletisimblokinner {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        -webkit-box-shadow: 3px 2px 46px 0px rgba(201,201,201,1);
        -moz-box-shadow: 3px 2px 46px 0px rgba(201,201,201,1);
        box-shadow: 3px 2px 46px 0px rgba(201,201,201,1);
    }
    .footeriletisimblokinner .cfbox {
        border-radius: 10px;
    }
    .footeriletisimblokinner {
        gap: 10px;
        display: grid;
        grid-template-columns: repeat(1,1fr);
        -webkit-box-shadow: 3px 2px 46px 0px rgba(201,201,201,1);
        -moz-box-shadow: 3px 2px 46px 0px rgba(201,201,201,1);
        box-shadow: 3px 2px 46px 0px rgba(201,201,201,1);
    }
    .footerbottom {
        background: #0d0e0e;
        padding: 15px 0;
        margin-bottom: 75px;
    }
    .kvsr p {
        width: 100%;
        display: block;
        font-size: 16px;
    }
    .kvsr {
        display: flex;
        align-items: center;
        justify-content: unset;
        flex-direction: column;
        gap: 20px;
    }
    .kvsr a {
        width: 100%;
        text-align: center;
    }
    #home-slider .owl-nav button {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
        height: 30px;
        color: #fff;
        background-color: rgb(0,0,0,0.5);
        transition: 1s;
        font-size: 18px;
    }
    .tstright {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: auto;
        padding-left: 0;
    }
    .dasfd h4 {
        font-size: 27px;
    }
    .dasfd img {
        width: 35px;
        height: auto;
    }
    .dasfd {
        display: flex;
        align-items: center;
        gap: 30px;
        margin-bottom: 40px;
        margin-top: 25px;
    }
    .brkbs h5 {
        font-size: 24px;
    }
    .brkbs span {
        font-size: 18px;
    }
    .brkbs span {
        margin-bottom: 0;
    }
    .hmfleft {
        margin-top: 35px;
    }
    .faqtexts span {
        font-size: 18px;
    }
    .faqtexts h5 {
        font-size: 24px;
    }
    div#beforeafter {
        padding-top: 0;
    }
    .hhhitemleriiner {
        grid-template-columns: repeat(1,1fr);
        padding: 0px 25px;
    }
    .hgfbbasli p {
        font-size: 18px;
        width: 100%;
        text-align: center;
    }
    .homecontinner {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        padding: 0px 15px;
    }
    .hcwp {
        display: none;
    }
    .hcright {
        padding-right: 0;
        padding-left: 0;
        padding-top: 30px;
    }
    .hcform {
        margin-top: 0px;
    }
    .absright {
        text-align: center;
        padding-left: 0;
        display: flex;
        height: 100%;
        justify-content: center;
        flex-direction: column;
        margin-top: 15px;
    }
    .wptels {
        display: flex;
        align-items: center;
        justify-content: end;
        position: relative;
        padding-top: 30px;
        padding: 25px;
    }
    .hcwp2 {
        background: #e62f2a;
        width: 100%;
        height: 100px;
        position: unset;
        right: unset;
        top: unset;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        border-radius: 10px;
        /* border-bottom-left-radius: unset; */
    }
    .hcwp2 span {
        color: #fff;
        font-size: 16px;
        margin-bottom: 10px;
        display: block;
        font-weight: 600;
    }
    .hcwp2 a {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
    }
    .homeaboust {
        padding: 0px 0 20px 0;
    }
}

@media only screen and (min-width: 576px) and (max-width: 991px) {
    /* buraya tabletler ve büyük telefonlar için geçerli CSS kodları eklenecek */
    .custom-container{
        max-width: 100%;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /* buraya dizüstü ve masaüstü bilgisayarlar için geçerli CSS kodları eklenecek */
    .custom-container{
        max-width: 100%;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (min-width: 1200px) {
    /* buraya geniş ekranlı dizüstü ve masaüstü bilgisayarlar için geçerli CSS kodları eklenecek */
}
